<?xml version="1.0" encoding="UTF-8"?>
<config date="1744190408818" transient="false">
	<site updateable="true" url="platform:/base/" enabled="true" policy="USER-EXCLUDE">
		<feature id="org.eclipse.emf.common" version="2.35.0.v20250401-0947" url="features/org.eclipse.emf.common_2.35.0.v20250401-0947/">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.httpclient5.feature" version="1.2.0.v20250122-1953" url="features/org.eclipse.ecf.filetransfer.httpclient5.feature_1.2.0.v20250122-1953/">
		</feature>
		<feature id="org.eclipse.e4.rcp" version="4.36.0.v20250405-1118" url="features/org.eclipse.e4.rcp_4.36.0.v20250405-1118/">
		</feature>
		<feature id="org.eclipse.oomph.setup.installer" version="1.37.0.v20250408-0801" url="features/org.eclipse.oomph.setup.installer_1.37.0.v20250408-0801/">
		</feature>
		<feature id="org.eclipse.oomph.p2" version="1.33.0.v20250302-1233" url="features/org.eclipse.oomph.p2_1.33.0.v20250302-1233/">
		</feature>
		<feature id="org.eclipse.emf.ecore" version="2.40.0.v20250401-0947" url="features/org.eclipse.emf.ecore_2.40.0.v20250401-0947/">
		</feature>
		<feature id="org.eclipse.equinox.p2.core.feature" version="1.7.600.v20250406-0504" url="features/org.eclipse.equinox.p2.core.feature_1.7.600.v20250406-0504/">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.httpclientjava.feature" version="2.1.0.v20250108-1923" url="features/org.eclipse.ecf.filetransfer.httpclientjava.feature_2.1.0.v20250108-1923/">
		</feature>
		<feature id="org.eclipse.ecf.core.feature" version="1.7.0.v20250111-0100" url="features/org.eclipse.ecf.core.feature_1.7.0.v20250111-0100/">
		</feature>
		<feature id="org.eclipse.emf.edit" version="2.24.0.v20250330-0741" url="features/org.eclipse.emf.edit_2.24.0.v20250330-0741/">
		</feature>
		<feature id="org.eclipse.emf.edit.ui" version="2.28.0.v20250329-0911" url="features/org.eclipse.emf.edit.ui_2.28.0.v20250329-0911/">
		</feature>
		<feature id="org.eclipse.rcp" version="4.36.0.v20250408-0801" url="features/org.eclipse.rcp_4.36.0.v20250408-0801/">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.feature" version="3.15.0.v20250115-0406" url="features/org.eclipse.ecf.filetransfer.feature_3.15.0.v20250115-0406/">
		</feature>
		<feature id="org.eclipse.justj.openjdk.hotspot.jre.minimal.stripped" version="21.0.6.v20250130-0529" url="features/org.eclipse.justj.openjdk.hotspot.jre.minimal.stripped_21.0.6.v20250130-0529/">
		</feature>
		<feature id="org.eclipse.emf.common.ui" version="2.24.0.v20250329-0911" url="features/org.eclipse.emf.common.ui_2.24.0.v20250329-0911/">
		</feature>
	</site>
</config>
